## vivid-preinstalled-touch-i386.custom.tar.gz

=== custom/click/com.ubuntu.sudoku/1.1.382/components/CMakeLists.txt ===
file(GLOB COMPONENTS_SRC_FILES
     RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
     *.qml)
add_custom_target(sudoku-app_ComponentsFiles ALL SOURCES ${COMPONENTS_SRC_FILES})

=== custom/click/com.ubuntu.sudoku/1.1.382/js/CMakeLists.txt ===
file(GLOB JS_SRC_FILES
     RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
     *.js)
add_custom_target(sudoku-app_JsFiles ALL SOURCES ${JS_SRC_FILES})

=== custom/click/com.ubuntu.calendar/0.5.877/usr/lib/python3/dist-packages/calendar_app/CMakeLists.txt ===
add_subdirectory(tests)

# make the emulator files visible on qtcreator
file(GLOB PYTHON_EMULATOR_FILES
     RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
     *.py)

add_custom_target(com_ubuntu_calendar_PYTHONEMULATORFiles ALL SOURCES ${PYTHON_EMULATOR_FILES})

=== custom/click/com.ubuntu.calendar/0.5.877/usr/lib/python3/dist-packages/calendar_app/tests/CMakeLists.txt ===
# make the test files visible on qtcreator
file(GLOB PYTHON_TEST_FILES
     RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
     *.py)

add_custom_target(com_ubuntu_calendar_PYTHONTESTFiles ALL SOURCES ${PYTHON_TEST_FILES})

=== custom/click/com.ubuntu.dropping-letters/0.1.2.2.69/debian/changelog ===
dropping-letters (0.1.2.5) raring; urgency=medium

  * Don't allow clicking on help during game (LP: #1260592)

 -- Alan Pope <popey@ubuntu.com>  Fri, 02 May 2014 23:09:03 +0100

dropping-letters (0.1.2.4) raring; urgency=medium

  * Add -qt5 command line option (LP: #1288885) 
  * Update click framework and apparmor profile version (LP: #1315318) 
  * Re-enable sound effects (LP: #1196865)  

 -- Alan Pope <popey@ubuntu.com>  Fri, 02 May 2014 18:11:42 +0100

dropping-letters (0.1.2.2) raring; urgency=low

  * Fixed path to the QML file in the launcher

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 May 2013 18:21:00 -0400

dropping-letters (0.1.2.1) raring; urgency=low

  * cleaned up the bottombar a bit and give it more space

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 07 May 2013 14:27:57 -0400

dropping-letters (0.1.2) raring; urgency=low

  * Use a toolbar for volume and new game instead of the small items on the
    bottombar
  * disable all the audio playback code for now, it is broken on devices
  * Add HUD support
  * debian/control
    - depend on qtdeclarative5-hud1.0

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 07 May 2013 13:56:09 -0400

dropping-letters (0.1) raring; urgency=low

  * Initial Release.

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 30 Apr 2013 21:41:31 -0700

=== custom/click/com.ubuntu.dropping-letters/0.1.2.2.69/debian/control ===
Source: dropping-letters
Section: games
Priority: extra
Maintainer: Alan Pope <popey@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0), python3, dh-python
Standards-Version: 3.9.4
Homepage: http://launchpad.net/dropping-letters
X-Python3-Version: >= 3.2
Vcs-Bzr: https://code.launchpad.net/~dropping-letters-devs/dropping-letters/trunk

Package: dropping-letters
Architecture: all
Depends: ${misc:Depends},
         qtdeclarative5-particles-plugin,
         qtdeclarative5-qtmultimedia-plugin,
         qtdeclarative5-ubuntu-ui-toolkit-plugin|qt-components-ubuntu,
         qtdeclarative5-xmllistmodel-plugin,
         qmlscene,
Description: Dropping Letters game
 Build up words from falling letters to score
 points. Don't let the letters build up to the
 top of the screen.

Package: dropping-letters-autopilot
Architecture: all
Section: debug
Priority: extra
Depends: ${misc:Depends},
         libautopilot-qt (>= 1.4),
         dropping-letters (>= ${binary:Version}),
         python3-autopilot,
         ${python3:Depends},
         ubuntu-ui-toolkit-autopilot,
Description: Dropping Letters game
 Build up words from falling letters to score
 points. Don't let the letters build up to the
 top of the screen.
 .
 This package contains the autopilot tests for dropping-letters

=== custom/click/com.ubuntu.dropping-letters/0.1.2.2.69/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_python3:
	dh_python3 -pdropping-letters-autopilot
